apiVersion: tekton.dev/v1beta1
kind: PipelineRun
metadata:
  name: maildropweb-1
  namespace: ci
spec:
  params:
  - name: fromimage
    value: registry.gitlab.com/synacksynack/opsperator/docker-nodejs:master
  pipelineRef:
    name: node-s2i-build
  resources:
  - name: app-git
    resourceRef:
      name: maildropweb-git
  - name: app-image
    resourceRef:
      name: maildropweb-image
  serviceAccountName: tkn-ci
  timeout: 1h0m0s
